Advanced Dewplayer Plugin for WordPress 'download-file.php' Script Directory Traversal Vulnerability

Bugtraq ID: 64587
Class: Input Validation Error
CVE: CVE-2013-7240
Remote: Yes
Local: No
Published: Dec 30 2013 12:00AM
Updated: Dec 30 2013 12:00AM
Credit: Henri Salo
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus